<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Config>
	<VersionType>4</VersionType>
	<HeaderFooter>0</HeaderFooter>
	<SecondPrint>0</SecondPrint>
	<MultiDbSupport>0</MultiDbSupport>
	<NeedUserMGR>0</NeedUserMGR>
	<NotNeedPWD>0</NotNeedPWD>
	<NoTrailStamp>0</NoTrailStamp>
	<PDFResolution>300</PDFResolution>
	<UseMatchTray>0</UseMatchTray> 
</Config>